import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SoftTargetTypeEditComponent } from './soft-target-type-edit.component';

describe('SoftTargetTypeEditComponent', () => {
  let component: SoftTargetTypeEditComponent;
  let fixture: ComponentFixture<SoftTargetTypeEditComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SoftTargetTypeEditComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SoftTargetTypeEditComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
